@charset "utf-8";
/* CSS Document */
body{background:url(../Index_images/bj.jpg) top center no-repeat #273A60;padding:0;margin:0;}
html,div,dl,dt,dd,ul,h1,h2,h3,h4,h5,form,input,textarea,p{padding:0;margin:0;}
.clear{clear:both;}
body{font:normal 14px/24px "Microsoft Yahei",Arial,Tahoma,Helvetica,STHeiti ;color:#999; }
a,img{border:0;}
ul,li{list-style:none;}
tr, td, span, p {
    color: #3d3d3d;
    font:normal 14px/24px "Microsoft Yahei",Arial,Tahoma,Helvetica,STHeiti ;
    line-height: 180%;
}

.top{ margin-top:198px; text-align:center; height:82px;}
.line{
    width:529px;
    height:69px;
    background:url(../Index_images/005.png) center no-repeat; margin:0 auto; margin-bottom:92px;}
.copyright{font-size:11px; color:#7697D2; text-align:center; width:100%; height:37px; float:right;}
.copyright a {
  color: #7697d2;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.copyright a:hover {
  color: #fff;
}





